<?php
global $post;
$output = cfw_get_order_bump_product_form( $post->ID );

if ( ! is_wp_error( $output ) ) {
	echo '<div class="cfw-order-bump-offer-form-wrap cfw-grid">';
	echo $output;
	echo '</div>';
} else {
	echo 'Could not load offer form.';
}